# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-30 04:02
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Mencari_Mahasiswa', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='mahasiswa',
            old_name='nama',
            new_name='name',
        ),
    ]
